<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/mBg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        tools:src="@mipmap/ic_welcome_main_bg" />

    <LinearLayout
        android:id="@+id/mLinInfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:visibility="gone">

        <ImageView
            android:id="@+id/mImage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginBottom="@dimen/dp_40" />

        <TextView
            android:id="@+id/mTxt"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:lineSpacingExtra="@dimen/dp_5"
            android:padding="@dimen/dp_10"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_25" />

    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/mCard"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_margin="@dimen/dp_20"
        app:cardBackgroundColor="@color/transparent_50"
        app:cardCornerRadius="@dimen/dp_5"
        android:visibility="gone"
        app:cardElevation="0dp">

        <TextView
            android:id="@+id/mJump"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5"
            android:text="跳过5"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_15" />

    </androidx.cardview.widget.CardView>

</RelativeLayout>
